<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" version="1.1" xmlns="http://lca.jrc.it/ILCD/Source">
    <sourceInformation>
        <dataSetInformation>
            <c:UUID>05818479-bbd1-4aba-8dc7-22f286644a7b</c:UUID>
            <c:shortName xml:lang="de">1 m3 unbewehrter Beton test epd.pdf</c:shortName>
            <referenceToDigitalFile uri="OriginalEPD.pdf" />
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <c:timeStamp>2024-05-03T13:58:08.9876882-03:00</c:timeStamp>
        </dataEntryBy>
        <publicationAndOwnership>
            <c:dataSetVersion>00.01.007</c:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>